AnsweredAssumed Answered

I have an update to install, however the module loader gives the error invalid file extension on a .json file ext. I have disbled the package scanner but still get the same error.

Question asked by Gary Brooks on Sep 16, 2016
Latest reply on Sep 16, 2016 by Gary Brooks

Please look at the screenshot attached.

Attachments

Outcomes